﻿body {
    /*font-family: 'Roboto',sans-serif;
    background: #fff;
    line-height: 1.5;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;*/
	font-size:16px;
	line-height: 1.6;
    font-weight: 400;
}
.min-height20
{
    min-height:20vh;
}
img {
    max-width: 100%;
}
.imgwidth
{
max-width: 100%;}
.headerbnr
{
    background-size: cover;
}
.about-content {
    padding: 100px 0px;
}
.hmblogshdw
{
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
    border-radius: 25px;
	padding-bottom:0px;
}
.hmbloghdnpdng
{
    padding: 0px 10px 0px 10px;
}
.hmblogdespdng
{
    padding: 0px 15px 20px 15px;
    text-align:justify;
}
.mrgnbtm50
{
margin-bottom:50px
}
#arwebwchat-widget {
    position: fixed;
    z-index: 2147483000;
    opacity: 100;
    height: 60px;
    width: 60px;
    border-radius: 50px;
    bottom: 20px;
    right: 5%;
}
a.followno {
    color: #fff;
	font-weight: normal;
}
a.greenblue,.greenblue:visited{
    color:#0a9fb9;
}
a.greenblue:hover{
    color:#000;
}
.ARfloatLeft {
    float: left;
}

.ARfloatRight {
    float: right;
}

b, strong {
    font-weight: bold;
}

.text-darkbluegreen {
    color: #03667b;
}

.header-box-shd {
    -webkit-box-shadow: 0 1px 6px -0px #999;
    -moz-box-shadow: 0 1px 6px -0px #999;
    box-shadow: 0 1px 6px -0px #999;
}

.single-other-issue .thumb img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

.footer-area {
    background: #0a9fb9;
}

.header-top .header-top-right .header-social a:hover {
    color: #000;
}

.single-footer-widget p {
    color: #fff;
}

.single-footer-widget ul li a {
    color: #fff;
}

    .single-footer-widget ul li a:hover {
        color: #000;
    }

.footer-social i {
    color: #fff;
}

.footer-text a, .footer-text i {
    color: #fff;
}

.footer-social a:hover i {
    color: #000;
}

.title-default {
    text-transform: capitalize;
    text-align: left;
    font-weight: 500;
    margin-bottom: 45px;
    color: #000;
}

.hdrline {
    background-image: url("/arimg/hdrline.png");
    background-position: left bottom;
    background-repeat: repeat-x;
}

.section-gap {
    padding: 20px 0;
}

.hdng200 {
    font-size: 200px;
}

.m_bottom_10 {
    margin-bottom: 10px;
}

.m_bottom_15 {
    margin-bottom: 15px;
}

.m_bottom_20 {
    margin-bottom: 20px;
}

.m_bottom_25 {
    margin-bottom: 25px;
}

.p_bottom_10 {
    padding-bottom: 10px;
}

.p_bottom_15 {
    padding-bottom: 15px;
}

.p_bottom_20 {
    padding-bottom: 20px;
}

.p_bottom_25 {
    padding-bottom: 25px;
}

.p_bottom_30 {
    padding-bottom: 30px;
}

.checkedar {
    color: orange;
}

.fb-button {
    background-color: #3B5998;
    border-color: #3B5998;
}

.post-sharing {
    color: #fff;
    letter-spacing: 0;
    font-weight: 500;
    font-size: 13px;
    padding: 10px;
    font-family: Ubuntu,sans-serif;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.padding10 {
    padding: 10px;
}

.tw-button {
    background-color: #00B6F1;
    border-color: #00B6F1;
}

.list-inline > li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

.post-sharing .fa-facebook, .post-sharing .fa-twitter, .post-sharing .fa-google-plus {
    padding-right: 5px;
    width: 20px;
    border-right: 1px solid rgba(255,255,255,.3);
    margin-right: 6px;
    margin-top: 3px;
    text-align: center;
    display: inline-block;
}

.gp-button {
    border-color: #DA5333;
    background-color: #DA5333;
}

a.post-sharing :hover, a.post-sharing :visited, a.post-sharing {
    color: #fff;
    text-decoration: none;
}

.hdng {
    font-size: 20px;
    font-weight: bold;
    line-height: 22px;
}

.hombnnrbg {
    padding: 0px 0px 30px 0px;
/*    background-image: url("/arimg/hmbnnrBg.jpg");
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: cover;*/
}

.whitebgcolor {
    background-color: #fff;
}

.mrgntp10 {
    margin-top: 10px;
}

.mrgnbm10 {
    margin-bottom: 10px;
}

h1.cname {
    line-height: 30px;
    vertical-align: middle;
    font-weight: bold;
    padding-left: 10px;
}

.hdrName {
    height: 104px;
    padding-top: 30px;
    text-align: left;
}

h1.logonm {
    line-height: 30px;
    margin-top: 0px;
    padding: 40px 0px 30px 0px;
    font-size: 32px;
    vertical-align: central;
}

a.lgolnk, a.lgolnk:visited, a.lgolnk:hover {
    color: #444444;
    text-decoration: none;
}

.txtfnt {
    height: 100%;
    font-family: 'Roboto',sans-serif;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 300;
    color: #000;
}

.divCnt {
    font-size: 14px;
    line-height: 300px;
    text-align: center;
    font-weight: bold;
    vertical-align: middle;
}

.txtAlignJus {
    text-align: justify;
}

.hdrpunch {
}

.fltLft {
    float: left;
}

.mnuLnk {
}

.header-top {
    background-color: #0a9fb9;
}
/* AR Menu*/
#header {
    background-color: #fff;
}
/* AR Menu*/
.main-menu {
    background: #fff;
    padding-top: 0px;
    padding-bottom: 0px;
}

.cls {
    clear: both;
}

.mrgtpCont {
    padding-top: 198px;
}

.mrgntpGl {
    padding-top: 0px;
}

.hmglylft {
    width: 70%;
    float: left;
    overflow: hidden;
}

.webhdingclr {
    color: #ee4c4c;
}

.hmglyrt {
    width: 30%;
    float: right;
    padding: 10px;
}

.hmContLay {
    border: solid 1px #eee;
    width: 22.9%;
    float: left;
    margin: 10px 10px 1% 1%;
    max-height: 300px;
    min-height: 300px;
    overflow: hidden;
}

    .hmContLay img {
        max-width: 100%;
        max-height: 100%;
    }

    .hmContLay .hmcntimg {
        max-height: 260px;
        min-height: 260px;
        overflow: hidden;
        text-align: center;
    }

    .hmContLay .lnktitle {
        text-align: center;
        vertical-align: middle;
        line-height: 40px;
        background-color: #eee;
    }

.footrMnu {
    width: 22.9%;
    float: left;
    margin: 10px 10px 1% 1%;
}

/*.footrMnu ul {
        margin: 0px;
        padding: 0px;
    }

        .footrMnu ul li {
            font-weight: bold;
            border-bottom: dotted 1px #999;
            padding: 10px 0px 10px 0px;
        }
            /* AR Menu
            .footrMnu ul li a, a:visited {
                color: #000;
            }*/

.main_menu ul li a, .main_menu ul li a:visited {
    color: #000;
}

ul.social_list {
    list-style: none;
    margin: 0 0 30px 0;
    display: inline-block;
}

    ul.social_list li {
        float: left;
        margin-right: 4px;
        font-weight: normal;
        border-bottom: solid 0px #000;
        padding: 0px;
    }

        ul.social_list li a {
            display: inline-block;
            width: 33px;
            height: 33px;
            overflow: hidden;
        }

            ul.social_list li a img {
                position: relative;
                top: 0;
            }

            ul.social_list li a:hover img {
                top: -33px;
            }
/*AR Banner background*/
.onhoveTxt {
    display: none;
    background: #ee4c4c;
    color: #000;
    height: 300px;
    padding: 10px;
}

.bgcolorPink {
    background-color: #c073b4;
}

#back_bg {
    background-image: url('arimg/bg_img.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
    min-height: 600px;
}
.single-other-issue:hover .thumb img {
    transform: scale(1.08) rotate(-0deg);
}
@media only screen and (max-width:992px) {
	
    .footrMnu {
        width: 22.5%;
        float: left;
        margin: 10px 10px 1% 1%;
    }

    .hmContLay {
        border: solid 1px #eee;
        width: 22.5%;
        float: left;
        margin: 10px 10px 1% 1%;
        max-height: 200px;
        min-height: 200px;
        overflow: hidden;
    }

        .hmContLay .hmcntimg {
            max-height: 160px;
            min-height: 160px;
            overflow: hidden;
            text-align: center;
        }

        .hmContLay .lnktitle {
            text-align: center;
            vertical-align: middle;
            line-height: 40px;
        }

    .fltLft {
        float: none;
        clear: both;
        text-align: center;
    }

    h1.cname {
        line-height: 30px;
        vertical-align: middle;
        font-weight: bold;
        text-align: center;
        padding: 0px;
        margin-bottom: 10px;
        margin-top: 0px;
    }

    .hdrName {
        padding-top: 0px;
        height: 0px;
        margin-top: -100px;
    }

    .hdrpunch {
        text-align: center;
    }
    /* AR Menu*/
    .mnuLnk {
        margin-top: -150px;
        margin-left: 85%;
    }
    /* AR Menu*/
    .span77 {
        height: 110px;
    }

    .hmglylft {
        width: 100%;
        float: none;
    }
    /* AR Menu*/
    .menuselectMargin {
        margin-top: 100px;
    }

    .hmglyrt {
        width: 100%;
        float: none;
    }

    .ARfloatLeft {
        float: none;
    }

    .ARfloatRight {
        float: none;
    }
}

@media only screen and (max-width:480px) {
    .footrMnu {
        width: 98%;
        float: none;
        margin: 10px 10px 1% 1%;
    }

    .hmContLay {
        border: solid 1px #eee;
        width: 98%;
        float: none;
        margin: 10px 10px 1% 1%;
        max-height: 300px;
        min-height: 300px;
        overflow: hidden;
    }

        .hmContLay .hmcntimg {
            max-height: 160px;
            min-height: 260px;
            overflow: hidden;
            text-align: center;
        }

        .hmContLay .lnktitle {
            text-align: center;
            vertical-align: middle;
            line-height: 40px;
        }

    .hdrpunch {
        text-align: center;
    }

    .ARfloatLeft {
        float: none;
    }

    .ARfloatRight {
        float: none;
    }
}

@media only screen and (min-width:481px) and (max-width:768px) {
    .footrMnu {
        width: 47%;
        float: left;
        margin: 10px 10px 1% 1%;
    }

    .hmContLay {
        border: solid 1px #eee;
        width: 47%;
        float: left;
        margin: 10px 10px 1% 1%;
        max-height: 300px;
        min-height: 300px;
        overflow: hidden;
    }

        .hmContLay .hmcntimg {
            max-height: 160px;
            min-height: 260px;
            overflow: hidden;
            text-align: center;
        }

        .hmContLay .lnktitle {
            text-align: center;
            vertical-align: middle;
            line-height: 40px;
        }

    .hdrpunch {
        text-align: center;
    }

    .ARfloatLeft {
        float: none;
    }

    .ARfloatRight {
        float: none;
    }
}
@media only screen and (max-width: 769px) {
.mrgtpCont {
    padding-top: 92px;
}
}